/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
    margin: 0
    padding: 0
    border: 0
    vertical-align: baseline

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
    display: block

body
    line-height: 1

ol, ul
    list-style: none

blockquote, q
    quotes: none

blockquote:before, blockquote:after,
q:before, q:after
    content: ''
    content: none

table
    border-collapse: collapse
    border-spacing: 0

/*------------Fonts-------------*/    

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700")

body
    font-family: "Open Sans", sans-serif

h1,
h2,
h3,
h4,
h5,
h6
    font-family: "Open Sans", sans-serif

/*------------Variables-------------*/
$bg: #f3f3f3
$white: #fff
$black: #000
$mediumGrey: #afafaf
$darkGrey: #707070
$green: #83b542

/*------------General-------------*/
body
    background-color: $bg
    min-height: 100vh

div
    box-sizing: border-box

::placeholder
    font-weight: 700
    color: $darkGrey

/*------------Form-------------*/

section
    background-color: $white
    width: 1100px
    margin: 200px auto 0

    div
        display: inline-block
        vertical-align: middle

    div:first-child
        background-image: url("./img/3.jpg")
        background-size: cover
        width: 500px
        height: 550px

    div:last-child
        width: 500px
        padding: 30px

h1
    font-size: 2.5rem
    margin-top: 15px

.sub-heading
    margin-top: 10px
    color: $mediumGrey

form
    margin-top: 30px

    input
        display: block
        margin-bottom: 20px
        padding: 10px
        width: 100%
        box-sizing: border-box

    &::placeholder
        font-weight: 700
        font-size: 2rem
        color: $green

    input[type="submit"]
        background-color: $green
        border: none
        border-bottom: 2px solid #649228
        cursor: pointer
